@import '../../../../assets/styles/variables.scss';

.ch-comment-container {  // padding: 10px;

  & .parent,
  & .child {
    padding: 10px 10px 0 10px;

    &.edit-comment {
        background-color: darken($header_background, 40%);
    }
    & .item-border{
      width: 100%;
      height: 1px;
      background-color: lighten(#000, 80%);
    }
  }

  & .parent {
    // padding: 0 10px;
  //   &.edit-comment {
  //       background-color: darken($header_background, 40%);
  //   }
  //   & .item-border{
  //     width: 100%;
  //     height: 1px;
  //     background-color: lighten(#000, 80%);
  //   }
  }

  & .child {
    // padding: 10px 10px 0 10px;

    // padding: 10px;
    margin-left: 50px;


  }

  & .header {
    & div {

      &.user {
        color: darken($brand-color-dark, 20%);
        font-size: .7rem;
        text-transform: uppercase;
        font-weight: 600;

      }

      &.date {
        font-size: .6rem;
        color: $ch-small-header-font-color;
        margin-bottom: 10px;
      }
    }
  }

  & p {
    font-size: .85rem;
    margin: 0;
    margin-bottom: 5px;
  }



}
